» Ubuntu » Пакети

Error

two or more packages specified (vdr-plugin-dvd oneiric)